Package Details: amule-daemon r11066-1

Git Clone URL: https://aur.archlinux.org/amule-daemon.git (read-only, click to copy)
Package Base: amule-daemon
Description: An eMule-like client for the eD2k and Kademlia p2p networks. (Only Daemon, CLI tools and Webserver)
Upstream URL: http://www.amule.org
Licenses: GPL
Conflicts: amule
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 5
Popularity: 0.000000
First Submitted: 2013-02-18 11:07
Last Updated: 2020-11-01 14:09

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

sl1pkn07 commented on 2014-01-08 17:14

@PerfectGentleman

http://amule.forumer.com/fail-build-if-wxgtk-is-build-with-enable-stl-t2348153.html

the0 commented on 2013-12-13 15:29

timofonic, in my case "Trace/breakpoint trap" was caused by known*.met files in aMule config directory, try removing them.

timofonic commented on 2013-08-21 03:19

Any news about this?

It seems aMule development is in quite bad shape, they still have no website.

http://amule.org

I'm going to test this aMule package this week, to see if it crashes or not.

It's sad to no have a great p2p client. There were hopes with MLDonkey and Hydranode, but those applications are abandoned.

AlexP commented on 2013-07-07 12:43

For some reason 10803-2 doesn't work for me - it builds fine but then when trying to run it, it crashes with Trace/breakpoint trap (core dumped)

Fortunately I stil had a copy of 10803-1 lying around which works perfectly.

I don't know what changed, but mention it just in case it helps.

AlexP commented on 2013-07-07 12:42

For some reason 10803-2 doesn't work for me - it builds fine but then when trying to run it, it crashes with Trace/breakpoint trap (core dumped)

Fortunately I stil had a copy of 10803-1 lying around which works perfectly.

sl1pkn07 commented on 2013-06-16 19:23

wxbase (v2.8.12) conflict with wxgtk (amule-daemoun build with wxgtk2.9-2.9.4), and I think conflicts to other programs like aegisub ,dolphin-emu (wxgtk2.9-2.9.4) audacity, filezilla, mkvtoolnix-gtk, scummvm-tools (wxgtk-2.8.12) (for example)

if you want use wxbase, you can edit the PKGBUILD to change dependencies and remove "--with-wxdir=/usr/include/wx-2.9 --with-wx-config=/usr/bin/wx-config-2.9" (don't forget remove the last slash in configure sintax)

greetings

the0 commented on 2013-06-16 19:09

Maybe it'd better to use wxbase instead of wxgtk, like in amule-base-git package?

sl1pkn07 commented on 2013-06-12 11:47

update pkgbuild

try now

sl1pkn07 commented on 2013-06-12 09:08

meanwile you can launch amuledaemon by your user through systemd

systemctl start amuled@YOURUSER

(I personally use this method)

timofonic commented on 2013-06-12 07:09

There's some occasional but here in my system, even if running amuled in a terminal window...

Trace/breakpoint trap (core dumped)

What's happening? :P